/* PAGE LAYOUT */

body{
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	margin:0px;
	padding:0px;
	text-align:center;
	color:#555;
	background:#fff;
}

div#headerWrap{
	width:100%;
	/*height:410px;*/
	text-align:center;
	margin:0px auto;
	background:transparent url('../images/common/headerBg.jpg') repeat-x;
}

div#header{
	width:1000px;
	/*height:142px;*/
	text-align:center;
	margin:0px auto;
	vertical-align:top;
}

div#logo{
	float:left;
	vertical-align:top;
	width:1000px;
	height:110px;
	background:#fff;
	margin:0px;
	text-align:left;
	background:transparent url('../images/common/headerBg.jpg') repeat-x;
	max-height:110px;overflow:hidden; /* fixes for IE6 */
}

div#featureImg{
	width:960px;
	height:260px;
	margin:0px auto;
	background:#555;
	max-height:260px;overflow:hidden; /* fixes for IE6 */
}

/* Announcement Box */

div#announcementWrap, div.infoWrap, div.warningWrap{
	width:100%;
	min-height:20px;
	font-weight:bold;
	text-align:center;
}

div#announcementWrap{
	position:absolute;
	top:315px;
	z-index:2;
}

div.infoWrap, div.warningWrap{
	margin-top:20px;
	margin-bottom:20px;
}

div#announcement, div.info, div.warning{
	padding:5px 5px 5px 35px;
	text-align:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

div#announcement, div.info{
	border:1px solid #289ab8;
	background:#83d0e4 url('../images/common/info.gif') no-repeat 4px 4px;
	color:#fff;
}

div.warning{
	border:1px solid #cc0000;
	background:#ffeaea url('../images/common/warning.gif') no-repeat 4px 4px;
	color:#cc0000;
}

div#announcement{
	width:920px;
	margin:0px auto;
}

div#announcement a, div.info a{
	color:#256d7f;
}

/* CONTENT LAYOUT */

div#bodyWrap{
	width:1000px;
/*	text-align:center;*/
	margin:0px auto;
	padding-bottom:50px;
	background:#fff;
}

div#content{
	text-align:left;
	margin:0px 20px 0px 20px;
	padding:0px;
}


/* MAIN NAVIGATION */

ul#nav{
	float:left;
	width:1000px;
	height:40px;
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-left:20px;
}

ul#nav li{
	float:left;
	text-align:center;
	width:120px;
	height:40px;
	line-height:40px;
	list-style-type:none;
	font-size:16px;
	font-weight:bold;
}

ul#nav li a{
	display:block;
	width:120px;
	height:40px;
	background:transparent url('../images/nav/navBtn.jpg') no-repeat top left;
}

ul#nav li a:visited{
	color:#289ab8;/* make visited links normal link colour in nav menu */
}

ul#nav li#navSelected a, ul#nav li#navSelected a:visited, ul#nav li#navSelected a:active, ul#nav li#navSelected a:hover, ul#nav li#navSelected a:focus{
	color:#cc0000;
	text-decoration:underline;
	background:transparent url('../images/nav/navBtnSelected.jpg') no-repeat top left;
}


/* COLUMNS */

.twentyLeftCol{
	width:140px;
	float:left;
	margin-right:20px;
}

.eightyRightCol{
	width:780px;
	float:left;
}

.fiftyLeftCol{
	width:470px;
	float:left;
	margin-right:20px;
}

.fiftyRightCol{
	width:470px;
	float:left;
}

.sixtyLeftCol{
	width:580px;
	float:left;
	margin-right:20px;
}

.fortyRightCol{
	width:360px;
	float:left;
}

.seventyLeftCol{
	width:660px;
	float:left;
	margin-right:20px;
}

.thirtyRightCol{
	width:280px;
	float:left;
}


/* TEXT AND LINK STYLES */

a{
	color:#289ab8;
	text-decoration:none;
}

a:visited{
	color:#64c5dd;
}

a:active{
	color:#cc0000;
}

a:hover, a:focus{
	text-decoration:underline;
}

p{
	margin-top:10px;
	margin-bottom:15px;
	text-align:justify;
}

h1{
	font-family:Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size:22px;
	margin:0px 0px 20px 0px;
	color:#289ab8;
	padding-bottom:3px;
	background:url('../images/common/solidLine.gif') repeat-x bottom;
}

h2{
	font-family:Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size:20px;
	margin:0px 0px 15px 0px;
	color:#289ab8;
	padding-bottom:3px;
	background:url('../images/common/dashedLine.gif') repeat-x bottom;
}

h3{
	font-family:Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size:18px;
	margin:0px 0px 15px 0px;
	color:#289ab8;
	padding-bottom:3px;
	background:url('../images/common/dottedLine.gif') repeat-x bottom;
}

h4{
	font-family:Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size:16px;
	margin:0px 0px 15px 0px;
	color:#289ab8;
	border-bottom:1px dotted #a5ddeb;
}

.blue{
	color:#289ab8;
}

.lightBlue{
	color:#c9e6ed;
}

.grey{
	color:#999;
}

.lightGrey{
	color:#ccc;
}

.orange{
	color:#ff9900;
}

.red{
	color:#cc0000;
}

.green{
	color:#088800;
}

.bold{
	font-weight:bold;
}

.noBold{	
	font-weight:normal;
}

.italics{
	font-style:italic;
}

.noItalics{
	font-style:normal;
}

.smallTxt{
	font-size:0.9em;
}

.smallerTxt{
	font-size:0.8em;
}

.bigTxt{
	font-size:1.1em;
}

.biggerTxt{
	font-size:1.2em;
}

span.seperator{
	margin-left:10px;
	margin-right:10px;
	color:#e6e6e6;
	font-weight:normal;
}

/* Return to Top link */
div#returnToTop{
	width:112px;
	background:url('../images/common/arrowUpBlue.gif') no-repeat center left;
	margin:0px 20px 20px auto;
	float:right;
}

div#returnToTop a{
	display:block;
	padding-left:20px;
	line-height:20px;
}

div#returnToTop a:visited{
	color:#289ab8;
}

div#returnToTop a:hover, div#returnToTop a:focus{
	color:#289ab8;
}

div#returnToTop a:active{
	color:#cc0000;
}

/* Back link */
div#backLink{
	background:url('../images/common/arrowLeftBlue.gif') no-repeat center left;
	margin:0px auto 20px 20px;
	float:left;
}

div#backLink a{
	display:block;
	padding-left:20px;
	line-height:20px;
}

div#backLink a:visited{
	color:#289ab8;
}

div#backLink a:hover, div#backLink a:focus{
	color:#289ab8;
}

div#backLink a:active{
	color:#cc0000;
}

/* PDF link */

a.pdf{
	padding-left:35px;
	height:25px;
	display:block;
	background:url('../images/common/pdf.gif') no-repeat center left;
	font-weight:600;
}


/* IMAGES */

img{
	border:0px;
}

div.photoRow a{
	width:126px;
	height:95px;
	border:2px solid #289ab8;
	float:left;
	margin-right:20px;
}

div.photoRow a.last{
	margin-right:0px;
}

/* video preview box */

div.video{
	width:276px;
	height:228px;
	border:2px solid #289ab8;
}

div.videoLrg{
	width:356px;
	height:294px;
	border:2px solid #289ab8;
}

/* TABLES */

table{
	border:1px solid #289ab8;
	border-collapse:collapse;
	max-width:910px;
	font-size:13px; /*fix for IE6*/
	margin-bottom:20px;
}

th{
	background-color:#c9e6ed;
	color:#289ab8;
	border-right:1px solid #289ab8;
	border-bottom:1px solid #289ab8;
	text-align:left;
	padding:4px;
	border-collapse:collapse;
}

td{
	border-bottom:1px solid #289ab8;
	border-right:1px solid #289ab8;
	padding:4px;
	border-collapse:collapse;
}


/* LISTS */

ul.stdList li{
	list-style-image:none;
	list-style-type:disc;
}

ul.blueList li{
	list-style-image:url('../images/common/arrowRightBlue.gif');
}

ul.redList li{
	list-style-image:url('../images/common/arrowRightRed.gif');
}

ul.stdList li.blueList{
	list-style-image:url('../images/common/arrowRightBlue.gif');
}

ul.stdList li.redList{
	list-style-image:url('../images/common/arrowRightRed.gif');
}

ul.stdList li, ul.blueList li, ul.redList li, ol.stdList li{
	margin-bottom:5px;
}

ul.stdList ul li, ul.blueList ul li, ul.redList ul li, ol.stdList ul li{
	list-style-type:square;
}

li.redList a, li.redList a:visited, li.redList a:active, li.redList a:hover, li.redList a:focus{
	color:#cc0000;
}


/* HORIZONTAL RULES */

div.solidLine{
	clear:both;
	height:2px;
	background:url('../images/common/solidLine.gif');
	margin-top:20px;
	margin-bottom:20px;
}

div.dashedLine{
	clear:both;
	height:2px;
	background:url('../images/common/dashedLine.gif');
	margin-top:20px;
	margin-bottom:20px;
}

div.dottedLine{
	clear:both;
	height:2px;
	background:url('../images/common/dottedLine.gif');
	margin-top:20px;
	margin-bottom:20px;
}

div.horizontalPad{
	height:20px;
	clear:both;
}


/* ALERT MESSAGES */

div.feedbackPosWrap{
	padding:10px;
	border:1px solid #088800;
	background:url('../images/common/alertBgGreen.png') repeat;
	margin-bottom:15px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	color:#088800
}

div.feedbackPosWrap a, div.feedbackPosWrap a:link, div.feedbackPosWrap a:visited{
	color:#088800;
}

div.feedbackPosWrap a:hover, div.feedbackPosWrap a:focus{
	color:#0980ce;
}

div.feedbackNegWrap{
	padding:10px;
	border:1px solid #cc0000;
	background:url('../images/common/alertBgRed.png') repeat;
	margin-bottom:15px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	color:#cc0000;
}

div.feedbackNegWrap a, div.feedbackNegWrap a:link, div.feedbackNegWrap a:visited{
	color:#cc0000;
}

div.feedbackNegWrap a:hover, div.feedbackNegWrap a:focus{
	color:#0980ce;
}

div.feedbackAlertWrap{
	padding:10px;
	border:1px solid #ffdb97;
	background:url('../images/common/alertBg.png') repeat;
	margin-bottom:15px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

p.feedbackPosTxt{
	font-size:1.1em;
	font-weight:bold;
	color:#088800;
}

p.feedbackNegTxt{
	font-size:1.1em;
	font-weight:bold;
	color:#cc0000;
}

p.feedbackAlertTxt{
	font-size:14px;
	font-weight:bold;
	color:#ff9900;
}

.feedbackTxtBottom{
	margin-left:27px;
	margin-top:0px;
	margin-bottom:0px;
}

img.feedbackAlertImg, img.feedbackNegImg, img.feedbackPosImg{
	vertical-align:middle;
	margin-right:7px;
}


/* FOOTER */

div#footerWrap{
	width:100%;
	height:80px;
	text-align:center;
	margin:0px auto;
	background:#f3f3f3 url('../images/common/footerBg.jpg') repeat-x;
}

div#footer{
	width:1000px;
	height:80px;
	text-align:center;
	margin:0px auto;
	vertical-align:top;
}

div#footerTop{
	padding-top:5px;
	margin-bottom:20px;
}

div#footerTop a{
	font-weight:bold;
}

div#footerTop a:visited{
	color:#289ab8;/* make visited links normal link colour in nav menu */
}

div#footerBottom, div#footerBottom a, div#footerBottom a:visited, div#footerBottom a:active, div#footerBottom a:hover, div#footerBottom a:focus{
	color:#ccc;
}

div#footerBottom{
	padding-left:20px;
}

/* HOME PAGE */

div#homeRunningDay{
	float:left;
	width:360px;
	min-height:161px;
	margin-right:20px;
}

div#homeMap{
	float:right;
	margin-bottom:20px;
	width:280px;
	height:161px;
}